package com.yeejoin.amos.uart.business.param;

public class UartParam {
    String comPort;
    String message;

    public String getComPort() {
        return comPort;
    }

    public String getMessage() {
        return message;
    }

    public void setComPort(String comPort) {
        this.comPort = comPort;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
